zephir-parc - Tache #7656

Scénario # 13843 (Terminé (Sprint)): Corrections cosmétiques et ergonomiques a appliquer sur les scripts fournis dans Zéphir

harmoniser le prompt pour la création d'un nouvel utilisateur en ligne de commande

03/18/2014 09:58 AM - Gérald Schwartzmann

Status: Fermé Start date: 12/01/2015

Priority: Normal Due date:

Assigned To: Lionel Morin % Done: 100%

Target version: Sprint 2015 49-51 - Equipe MENESR Estimated time: 1.00 hour
Spent time: 1.00 hour

Description

affichage d'un "?"

root@zephir:~# /usr/share/zephir/utils/add_user.py
nom de connexion du nouvel utilisateur : test1

mot de passe pour I'utilisateur test1 ?

saisissez a nouveau ce mot de passe :
root@zephir:~#

Associated revisions

Revision b7b8c8cd - 12/01/2015 12:02 PM - Lionel Morin
Remplacement du ? par : (ref #7656 @1h)

History

#1 - 10/23/2015 03:21 PM - Joél Cuissinat
- Project changed from Zéphir to zephir-parc

- Assigned To deleted (Bruno Boiget)

#2 - 11/02/2015 02:04 PM - Joél Cuissinat
- Tracker changed from Evolution to Tache
- Estimated time set to 2.00 h

- Parent task set to #13843

- Remaining (hours) set to 2.0

#3 - 11/30/2015 11:15 AM - Bruno Boiget

- Remaining (hours) changed from 2.0 to 1.0

#4 - 11/30/2015 11:15 AM - Bruno Boiget
- Estimated time changed from 2.00 h to 1.00 h

#5 - 12/01/2015 12:10 PM - Lionel Morin
- Status changed from Nouveau to En cours

- Start date set to 12/01/2015

#6 - 12/01/2015 12:10 PM - Lionel Morin
- Description updated

- Assigned To set to Lionel Morin

#7 - 12/01/2015 12:22 PM - Lionel Morin

- Remaining (hours) changed from 1.0 to 0.25

11/29/2022

1/2




#8 - 12/03/2015 05:18 PM - Bruno Boiget
- % Done changed from 0 to 100
- Remaining (hours) changed from 0.25 to 0.0

testé sur Zéphir 2.5.1 avec Maj-Auto -D

#9 - 12/03/2015 05:22 PM - Bruno Boiget

- Status changed from En cours to Fermé

11/29/2022 22


http://www.tcpdf.org

